{
  "search": {
    "username": "用户名",
    "phone": "手机号",
    "status": "状态",
    "placeholderUsername": "请输入用户名",
    "placeholderPhone": "请输入手机号",
    "searchSelectPlaceholder": "请选择"
  },
  "table": {
    "preview": "预览",
    "fileName": "文件名称",
    "storageMode": "存储模式",
    "fileType": "文件类型",
    "fileSize": "文件大小",
    "uploadTime": "上传时间"
  }
}
